### Method

# Gio DBusConnection get_capabilities

since: 2.26

#### Declaration

    GDBusCapabilityFlags
    g_dbus_connection_get_capabilities (
      GDBusConnection* connection
    )

#### Description

Gets the capabilities negotiated with the remote peer.

Available since: 2.26

Gets property | `Gio.DBusConnection:capabilities`

#### Return value

Type: `GDBusCapabilityFlags`

Zero or more flags from the `GDBusCapabilityFlags` enumeration.